/* ********************* ICONTACT FORMS ********************* */
.textContent address {
	font-style:normal;
	font-weight:bold;

}
.textContent form {
    padding:5px 5px 10px 5px;
}    
.textContent form label {
	float:left;
	width:160px;
	padding-left:0px;
	text-align: right;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin:2px 0 1px 0px;
}
.textContent form .inputContainer
{
	margin: 			2px 0 1px 175px;
    width:  			400px;
	height: 			auto;
	font-size:  		0.8em;
}
.textContent form .inputContainer input,
.textContent form .inputContainer select,
.textContent form .inputContainer textarea
{
	display:			inline;
	margin: 			0 4px 0 0;
	vertical-align: 	middle;
}
.textContent form .inputContainer input.checkbox
{
	width:  			auto;
	margin: 			0;
}

.textContent form input.textInput {
	margin:2px 0 1px 175px;
	display:block;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color: transparent;
    color: #132;
    border: 1px solid #ccc;
    width:230px;
}
.textContent form input.hidden {
    border-width: 0;
}
.textContent form input#postcode {
    width:80px;
}
.textContent form textarea {
	margin:4px 0 1px 175px;
	display:block;
	height:150px;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: transparent;
    color: #132;
    border: 1px solid #ccc;
    width:250px;
}
.textContent form select {
	margin:2px 0 1px 175px;
	display:block;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: transparent;
    color: #132;
    border: 1px solid #ccc;
}

.textContent form input.checkbox
{
	width:16px;
	margin:0;
	padding:0;
	background-color: transparent;
    color: #132;
    border: 1px solid #ccc;
}
.textContent form p {
	margin:0;
	padding:0.5em 0 1em 0.5em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color:#777;
}
.textContent form input#submitButton
{
	margin: 	4px 0px 4px 178px;
	display:	block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.textContent #emailSubscriptionTable
{
	width:  			100%;
}
.textContent #emailSubscriptionTable th
{
	margin: 			0;
	padding:			0 3px;
	height: 			22px;
	line-height:		20px;
	font-size:  		12px;
	font-weight:		bold;
	color:  			#fff;
	background-color:   #0f0;
}
.textContent #emailSubscriptionTable td
{
	margin: 			0;
	padding:			0 3px;
	font-size:  		11px;
	font-weight:		normal;
	color:  			#000;
	background-color:   #fff;
}
.textContent #emailSubscriptionTable td input
{
	margin: 			0 auto;
	padding:			0;
}
.textContent p.fieldDesc
{
	margin : 0 0 0 175px;
	padding : 0 0 7px 0;
}
.textContent #formImageCode
{
	margin:7px 0 7px 175px;
}



.textContent #recapture  	{
	margin-left:182px;
}
#recaptcha_widget_div
{

}
#recaptcha_area
{

}
#recaptcha_table
{
left:0 !important;

}
 .recaptchatable
 {
    width : 244px;

 }
 .recaptchatable .recaptcha_image_cell
 {
       width : 150px;
 }
 .recaptchatable .recaptcha_image_cell, #recaptcha_table {
   background-color:#fff !important;
 }

 #recaptcha_table {
/*
   border-color: #006c68 !important;
   	border:3px solid pink !important;
*/
 }

 #recaptcha_response_field {
	border-color: #006c68 !important;
	background-color:#fff !important;
	width : 150px;
	right:0 !important;
 }

.recaptcha_input_area
{
	z-index: 1000 !important;
}

.recaptchatable td img{display:block}.recaptchatable .recaptcha_image_cell center img{height:57px}.recaptchatable .recaptcha_image_cell center{height:57px}.recaptchatable .recaptcha_image_cell{background-color:white;height:57px;padding:7px!important}.recaptchatable,#recaptcha_area tr,#recaptcha_area td,#recaptcha_area th{margin:0!important;border:0!important;border-collapse:collapse!important;vertical-align:middle!important}.recaptchatable *{margin:0;padding:0;border:0;color:black;position:static;top:auto;left:auto;right:auto;bottom:auto;text-align:left!important}.recaptchatable #recaptcha_image{margin:auto;border:1px solid #dfdfdf!important}.recaptchatable a img{border:0}.recaptchatable a,.recaptchatable a:hover{-moz-outline:none;border:0!important;padding:0!important;text-decoration:none;color:blue;background:none!important;font-weight:normal}.recaptcha_input_area{position:relative!important;background:none!important}.recaptchatable label.recaptcha_input_area_text{border:1px solid #dfdfdf!important;margin:0!important;padding:0!important;position:static!important;top:auto!important;left:auto!important;right:auto!important;bottom:auto!important}.recaptcha_theme_red label.recaptcha_input_area_text,.recaptcha_theme_white label.recaptcha_input_area_text{color:black!important}.recaptcha_theme_blackglass label.recaptcha_input_area_text{color:white!important}.recaptchatable #recaptcha_response_field{font-size:11pt}.recaptcha_theme_blackglass #recaptcha_response_field,.recaptcha_theme_white #recaptcha_response_field{border:1px solid gray}.recaptcha_theme_red #recaptcha_response_field{border:1px solid #cca940}.recaptcha_audio_cant_hear_link{font-size:7pt;color:black}.recaptchatable{line-height:1em;border:1px solid #dfdfdf!important}.recaptcha_error_text{color:red}

.recaptcha_is_showing_audio .recaptcha_only_if_image,.recaptcha_isnot_showing_audio .recaptcha_only_if_audio,.recaptcha_had_incorrect_sol .recaptcha_only_if_no_incorrect_sol,.recaptcha_nothad_incorrect_sol .recaptcha_only_if_incorrect_sol{display:none !important}

#recaptcha_widget_div
{
	margin: 12px 0;
	padding: 3px;
    border: 1px solid #9a9a9a;
       -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}